Subject: Trainer Candidate - Goutam Bothra
From: Goutam Bothra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Feb 2021 12:32:49 -0500

| | Tech Support Test

Name | Goutam Bothra
E-mail | [email-masked]
Phone Number | (91) 9654240109
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida Sector 72

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Learning Mate | Consultant | 31-12-2020 | 108000
Previous Employer 1 | Chrysalis | Sr.Associate | 01-06-2020 | 85,000
Previous Employer 2 | Times Professional Learning | Manager | 30-09-2019 | 80000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Classroom Training, Content Development, TNI, Learning Solutioning, E-Learning Storyboarding, Language Training, Soft Skills Training, Leadership Training upto Mid Management Level.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult situation I faced was when I had to manage training for a group of team leaders who worked in a renowed domestic process.
The challenge was that the team leaders had to be taught how to perform quality audits and conduct knowledge download sessions which were erstwhile being done by the QA and the SME respectively within each team. What made things even more difficult was that this was a new process where most of the team leaders were new hires. Most of them came with no experience of these new tasks and therefore they had to be upskilled from the scratch.
In order to manage this situation, it was important to have a very transparent mode of communication where I had to share the big picture basis my experience of processes. Team leaders had to first be convinced about the importance of adopting the new process. This was done by incorporating awareness sessions in the learning plan.
Thereafter, it also required to create persona based learning for team leaders who could be grouped under such personas. That helped customise and personalise the learning experience for the team leaders.
Post training governance and sustenance plan was another important criteria of this training. This would ensure that skills were practised and retained.
The entire process for the 110 team leaders took about 9-12 months and we were able to certify all the team leaders in the given time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is about meeting the customer expectations. Great customer service is about exceeding customer expectations.
Listening to stated needs and working on them can be termed good service. However, listening to both stated and unstated needs, empathizing with the customer and building a rapport with them constitutes great customer service. Active listening, sharp probing and complete ownership of customer issues is great customer service.

What according to you makes you a good candidate for this position? | Diversity of experience, maturity and a passion for training and learning are my strengths for this position. I have viewed training as a scientific process that bridges the gap between where the learner currently is and where they need to be. This can be achieved through a variety of instructional design approaches and therefore I have been well versed with the theories of instructional design and their practical application.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |